/*
    Landing Page Template
    101 Design Pty Ltd
    http://www.101design.com.au
*/

/* ----- Dev Outlines ----- */
/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* ----- Standard Elements ----- */

* {
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    background: #fff url('../img/backgrounds/header-backdrop.jpg') top center no-repeat;
    font: normal 15px/1.5 Arial, Helvetica, sans-serif; color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p {
    margin: 0 0 1em 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0.5em 0 0.5em 0;
    font-weight: bold;
    line-height: 1.4;
}

h1 {
    font-size: 2em;
    color: #3cb94f;
}

h2 {
    font-size: 1.2em;
    color: #3cb94f;
}

h3 {
    font-size: 1.5em; line-height: 1.1;
    text-transform: uppercase;
    color: #fe0000;
}

h4, h5, h6 {
    font-size: 1em;
}

.inline-block {
    display: inline-block; *display: inline; *zoom: 1;
}

.pmargin {
    margin-bottom: 1em;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
    font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
    text-decoration: none;
    color: #09c;
}

a:hover, a:active {
    text-decoration: underline;
    color: #069;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
    list-style: disc outside none;
}

ol {
    list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}

li {
   margin-left: 1em;
}

ul li ul {
    margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}

img.left {
    display: block; float: left;
}

img.right {
    display: block; float: right;
}

img.center {
    display: block;
    margin: 0 auto;
}

.success {
    color: #252;
}

.error {
    color: #522;
}

video {
    max-width: 100%;
    height: auto;
}

iframe,
embed,
object {
    max-width: 100%;
}

.load-hide {
    display: none;
}

/* jQuery UI */

.ui-widget {
    font-size: 0.8em;
}

/* Interface Font */

form.formtools button,
form.formtools input[type="reset"],
form.formtools input[type="button"],
form.formtools input[type="submit"],
a.button,
.ui-tabs .ui-tabs-nav li {
	font-family: 'source_sans_prosemibold', Arial, Helvetica, sans-serif; font-weight: normal;
}

/* ----- Sections ----- */

.page-width {
    width: 956px;
}

#page_wrapper {
    z-index: 0;
    width: 100%; max-width: 1550px;
    margin: 0 auto;
}

#masthead {
    position: relative;;
}

#masthead > .inner {
    position: relative;
    margin: 0 auto;
    height: 590px;
}

#masthead .business-name {
    display: none;
}

#content_wrapper > .inner {
    display: table; border-collapse: collapse;
    margin: 0 auto;
    background: #fff;
}

main {
    display: table-cell; vertical-align: top; position: relative;
    padding-bottom: 20px;
}

#content > *:last-child {
    margin-bottom: 0;
}

footer#colophon {
    position: relative;
}

footer#colophon > .inner {
    margin: 0 auto;
}

footer#colophon > .inner .copyright {
    margin: 0.5em;
    text-align: center;
}

footer#colophon nav ul {
    margin: 10px; padding: 0;
}

footer#colophon nav li {
    float: left;
    list-style: none inside;
    margin: 0;
}


/* ----- Template Parts ----- */

/* Google Maps */

.google-maps {
    position: relative; overflow: hidden;
    height: 0;
    padding-bottom: 75%; // This is the aspect ratio
}

.google-maps iframe {
    position: absolute; top: 0; left: 0;
    width: 100% !important; height: 100% !important;
}

/* ----- Common Content Area Styles  ----- */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 0.5em 1em
}

.boxout.left {
    float: left;
    margin: 0 1em 0.5em
}

.coltable {
    display: table;
    margin: 0 0 2em 0;
}

.coltable > .col {
    display: table-cell; float: none;
    margin: 0;
    text-align: left; vertical-align: top;
}

#content > .coltable > .col:first-child {
    padding-right: 50px;
}

.website-links > .col {
    vertical-align: bottom;
}

.website-links > .col:first-child {
    padding-right: 5px;
}

.subtitle {
    font-weight: bold;
}

.locations {
    width: 100%;
    margin: 0;
}

.locations th,
.locations td {
    padding: 0.25em 0.5em;
    text-align: left;
    background: #3cb94f; color: #fff;
    border-bottom: 2px solid #fff;
    font-size: 1.5em; line-height: 1; font-weight: bold;
}

.locations th {
    text-transform: uppercase;
}

.col.mmm img {
	width: auto; height: 345px;
}

.col.ams img {
	width: auto; height: 370px;
}

/* ----- RESPONSIVE --------------------------------------------------------- */

@media only screen and (min-width: 1366px) /* 1366+ */ { }
@media only screen and (max-width: 1365px) /* 1280  */ { }
@media only screen and (max-width: 1279px) /* 1024  */ { }
@media only screen and (max-width: 1023px) /*  980  */ { }

/* Responsive Menu from here... */
@media only screen and (max-width: 979px)  /*  966  */ {
    body {
        background-size: 100% auto;
    }

    .page-width {
        width: 100%;
    }

    .inner {
        margin: 0;
    }

    #masthead > .inner {
        height: auto;
        padding-top: 38%;
    }

    main {
        display: block;
        float: none;
        width: 100%; min-height: auto;
    }

    #content > .coltable > .col {
        padding: 0 20px;
    }

    #content > .coltable > .col:first-child {
        padding-right: 20px;
    }

    .website-links img {
        height: auto;
    }

    .mmm img {
        width: 100px;
    }

    .ams img {
        width: 200px;
    }
}

@media only screen and (max-width: 965px) /* 960 */ { }

@media only screen and (max-width: 959px) /* 800 */ {
	.col.mmm img {
		width: auto; height: 255px;
	}

	.col.ams img {
		width: auto; height: 270px;
	}
}

@media only screen and (max-width: 799px) /* 768 */ { }

@media only screen and (max-width: 767px) /* 720 */ { }

@media only screen and (max-width: 719px) /* 640 */ { }

@media only screen and (max-width: 639px) /* 480 */ {
    #content > .coltable {
        display: block;
    }

    #content > .coltable > .col {
        display: block;
        padding: 20px;
    }

	#content > .coltable > .col.first {
		padding-bottom: 0;
	}

	#content > .coltable > .col.last {
		padding-top: 0;
	}

    .website-links {
       margin: 0 auto;
    }

	.col.mmm img {
		width: auto; height: 200px;
	}

	.col.ams img {
		width: auto; height: 220px;
	}

    .locations,
    .locations tbody,
    .locations tr,
    .locations td,
    .locations th {
    	display: block;
    	width: 100%;
    }
}

@media only screen and (max-width: 479px) /* 414 */ { }

@media only screen and (max-width: 413px) /* 375 */ { }

@media only screen and (max-width: 374px) /* 360 */ { }

@media only screen and (max-width: 359px) /* 320 */ { }
